unit Unit5;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, ExtCtrls, ComCtrls,
  StdCtrls;

type

  { TForm5 }

  TForm5 = class(TForm)
    Memo1: TMemo;
    Memo2: TMemo;
    Memo3: TMemo;
    PageControl1: TPageControl;
    Panel1: TPanel;
    Panel2: TPanel;
    Panel3: TPanel;
    Panel4: TPanel;
    TabSheet1: TTabSheet;
    TabSheet2: TTabSheet;
    TabSheet3: TTabSheet;
    procedure FormActivate(Sender: TObject);
    procedure Memo3Change(Sender: TObject);

  private

  public

  end;

var
  Form5: TForm5;

implementation
 uses Unit1;
{$R *.lfm}

{ TForm5 }



procedure TForm5.FormActivate(Sender: TObject);
begin
 Form5.Memo1.Lines.Clear;
 Form5.Memo1.Lines.Add(vers);
end;

procedure TForm5.Memo3Change(Sender: TObject);
begin

end;

end.

